<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>LA FERME DES VILLES</title>
  <link rel="stylesheet" type="text/css" href="fonts/font-awesome/css/font-awesome.html">
  <link rel="stylesheet" type="text/css" href="css/index.css">
  <link rel="icon" href="img/amap-logo.ico"/>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  
</head>

<body>
  
  <div class="intro">
    <div class="overlay">
      <div class="intro-text">
        <h1>LA FERME DES VILLES</h1>
        <p>“ Associations pour le maintien d'une agriculture paysanne destinées à favoriser l'agriculture paysanne et biologique qui a du mal à subsister face à l'agro-industrie. ”</p>
      </div>
    </div>
  </div>
  
  <div class="bar">
    <ul class="list-unstyled">
      <li class="bar-item facebook">
        <a href="#" data-social="facebook">
          <i class="fa fa-facebook"></i>
        </a>
      </li>
      <li class="bar-item twitter">
        <a href="#" data-social="twitter">
          <i class="fa fa-twitter"></i>
        </a>
      </li>
      <li class="bar-item gplus">
        <a href="#" data-social="gplus">
          <i class="fa fa-google-plus"></i>
        </a>
      </li>
      <li class="bar-item email">
        <a href="mailto:aframdrl@gmail.com?subject=selam" target="_blank">
          <i class="fa fa-envelope"></i>
        </a>
      </li>
    </ul>
  </div>
  
  <nav id="menu">
    <a class="logo_amap" href="index.html"><img src="img/LogoFerme1.png" alt="logo"/> </a>
    <ul class="menu_droite"> 
      <li><a class="navigation" href="catalogue.html">Catalogue</a></li>
      <li><a class="navigation">Activités</a></li>
      <li><a class="navigation" >Qui sommes nous ?</a></li>
      <li><a class="navigation">Contacts</a></li>
    </ul>
  </nav>
  
  <div id="partie_principale">
    
    
    <div class="centrer">
      <div class="texte_sous_image">
        <div class="image_partie_principale"> <img src="img/potiron_couleur.png" alt="fermier" title="Coucou c'est nous !"></div>
        <h3>Les citrouilles</h3>
        <p>Ca veut pas dire qu'Halloween est fini qu'on ne peut plus manger de citrouilles. N'hésitez à consulter notre <a class="navigation_1" href="catalogue.html">catalogue</a> afin de découvrir nos produits</p>
      </div>
      
      <div class="texte_sous_image"> 
        <div class="image_partie_principale"> 
          <img src="img/fraise.jpg" alt="partage" title="Venez partager des moments rares."> </div>
          <h3>Les fraises</h3>
          <p>Il n'est toujours pas trop tard pour venir ceuillir des fraises ! N'hésitez à consulter notre <a class="navigation_1" href="catalogue.html">catalogue</a> afin de découvrir nos produits</p>
        </div>
        
        <div class="centrer">
          <div class="texte_sous_image">
            <div class="image_partie_principale"> <img src="img/poulailler.jpg" alt="fermier" title="Coucou c'est nous !"></div>
            <h3>Les poules</h3>
            <p>Suite à un problème avec le fournisseur nous avons changé l'alimentation de nos poules (toujours sans OGM).</p>
          </div>
          
          <div class="texte_sous_image">
            <div class="image_partie_principale"> <img src="img/enfant_ferme.jpg" alt="Partage" title="Pour les grands comme les petits."> </div>
            <h3>Les activités</h3>
            <p>Aujourd'hui les enfants de l'école primaire de Jean de la Fontaine ont découvert le métier d'agriculteur.</p>
          </div>
        </div>
        
        <div class="centrer2">
          <div class="texte_sous_image">
            <div class="image_partie_principale"> <img src="img/vache.jpg" alt="fermier" title="Coucou c'est nous !"></div>
            <h3>Oh le veau !</h3>
            <p>Bienvenue à Cloud dans la ferme des villes. Esperons qu'il va s'amuser</p>
          </div>
          
          <div class="texte_sous_image">
            <div class="image_partie_principale"> <img src="img/emmanuel marcon.jpg" alt="Partage" title="Pour les grands comme les petits."> </div>
            <h3>La main du president</h3>
            <p>Aujourd'hui (12/11/2019), Monsieur le président a rendu visite à la ferme.</p>
          </div>
        </div>
      </div>
      
      <center>
        <div id="footer">
          <div class="footer_credit">
          </div>
          <div class="footer_nom">
          </div>
        </div>
      </center>
      
    </div>
    
    
    
  </body>
  
  </html>
  
